<form class="ui form" method="post">
  <input type="hidden" value="<%= locals.csrf %>" name="_csrf">
  <input type="hidden" value="<%= locals.invite_code %>" name="invite_code">

  <div class="field">
    <label for="invite_code">Invite For</label>
    <input type="text" id="invite_for" name="invite_for">
  </div>
  <button class="ui button" type="submit">Request Invite</button>
</form>

<table class="ui table">
  <thead>
    <tr>
      <th>Invite For</th>
      <th>Requested By</th>
      <th>Invite Code</th>
    </tr>
  </thead>
  <tbody>
    <% locals.invites.forEach(invite => {%>
    <tr>
      <td><%= invite.invite_for %></td>
      <td><%= invite.requested_by %></td>
      <td><code><%= invite.invite_code %></code></td>
    </tr>
    <% }) %>
  </tbody>
</table>
<a class="ui button" href="/wg">Back</a>
